Skip to Content
avatar image
Former Member

Stack generation for BI upgrade 7.0 to 7.01

Hi,

I am approaching a 2phase upgrade in my Bi system. my source release is 7.0, as I have two erp components (SEM-BW & FINBASIS) I am forced to upgrade my 7.0 system to 7.01 then to 7.31. When I am trying to generate the stack for EHP1 7.0 in my solution manager 7.1, I am getting error "ACP SAP_BS_FND701 does not match any software component version" in the phase "Select OS/DB depedent file". can I proceed with stack generation or I need to fix it first.

Waiting for your suggestions

Thanks,

Satyabrat

Add comment
10|10000 characters needed characters exceeded

  • Follow
  • Get RSS Feed

1 Answer

  • Aug 29, 2012 at 09:09 AM

    I believe you'll encounter error during upgrade extraction process where it'll complain missing SPs and etc. If i not mistaken, you need to assign your BI system as ECC if it contains ECC components. I can't trace back the SNOTE that talk about it. Perhaps you can search in service.sap.com.

    Cheers,

    Nicholas Chang

    Add comment
    10|10000 characters needed characters exceeded